.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.202032px;}
.ls7{letter-spacing:-0.019200px;}
.ls6{letter-spacing:-0.009600px;}
.ls5{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.008784px;}
.lsd{letter-spacing:0.013176px;}
.lsb{letter-spacing:0.017568px;}
.ls3{letter-spacing:0.021960px;}
.ls9{letter-spacing:0.026352px;}
.lsf{letter-spacing:0.030744px;}
.lsa{letter-spacing:0.035136px;}
.lse{letter-spacing:0.039528px;}
.ls4{letter-spacing:0.043920px;}
.ls2{letter-spacing:0.048312px;}
.ls8{letter-spacing:0.052704px;}
.lsc{letter-spacing:0.057096px;}
.ls10{letter-spacing:0.061488px;}
.ls11{letter-spacing:0.065880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.241560px;}
.wsc{word-spacing:-0.017568px;}
.wsd{word-spacing:-0.013176px;}
.ws2{word-spacing:-0.008784px;}
.ws3{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.004392px;}
.wse{word-spacing:0.008784px;}
.ws9{word-spacing:0.013176px;}
.ws4{word-spacing:0.017568px;}
.wsb{word-spacing:0.021960px;}
.ws1{word-spacing:0.030744px;}
.ws8{word-spacing:0.081600px;}
.ws5{word-spacing:0.110400px;}
.ws6{word-spacing:0.115200px;}
.ws7{word-spacing:0.124800px;}
._1{margin-left:-1.251720px;}
._0{width:1.014552px;}
._2{width:7.194096px;}
._5{width:39.554352px;}
._3{width:131.760000px;}
._4{width:311.788080px;}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y47{bottom:172.547828px;}
.y24{bottom:173.577283px;}
.y46{bottom:202.165495px;}
.y23{bottom:203.194951px;}
.y45{bottom:231.783162px;}
.y22{bottom:232.812618px;}
.y44{bottom:261.400830px;}
.y21{bottom:262.430285px;}
.y43{bottom:291.111116px;}
.y20{bottom:292.140572px;}
.y25{bottom:306.950980px;}
.y42{bottom:320.728784px;}
.y1f{bottom:321.758239px;}
.y61{bottom:336.849412px;}
.y1e{bottom:351.375907px;}
.y41{bottom:351.470588px;}
.y48{bottom:364.748366px;}
.y60{bottom:367.685948px;}
.y1d{bottom:380.993574px;}
.y40{bottom:381.181725px;}
.y5f{bottom:397.396235px;}
.y1c{bottom:410.703861px;}
.y3f{bottom:412.011875px;}
.y5e{bottom:427.013680px;}
.y1b{bottom:440.321528px;}
.y3e{bottom:442.754698px;}
.y5d{bottom:456.631347px;}
.y1a{bottom:469.939195px;}
.y3d{bottom:472.372365px;}
.y5c{bottom:486.249015px;}
.y19{bottom:499.556863px;}
.y3c{bottom:503.207808px;}
.y0{bottom:515.490196px;}
.y5b{bottom:515.959302px;}
.y18{bottom:518.958039px;}
.y3b{bottom:534.043251px;}
.y5a{bottom:545.576969px;}
.y17{bottom:551.105470px;}
.y3a{bottom:564.786074px;}
.y59{bottom:575.100301px;}
.y16{bottom:580.723137px;}
.y39{bottom:594.403741px;}
.y58{bottom:604.810588px;}
.y15{bottom:610.340392px;}
.y38{bottom:625.239184px;}
.y57{bottom:634.427843px;}
.y14{bottom:639.957647px;}
.y37{bottom:656.074626px;}
.y56{bottom:664.138824px;}
.y12{bottom:669.574490px;}
.y13{bottom:669.950113px;}
.y36{bottom:686.817449px;}
.y55{bottom:693.756163px;}
.y11{bottom:699.192157px;}
.y35{bottom:716.435116px;}
.y10{bottom:719.343137px;}
.y54{bottom:723.373830px;}
.yf{bottom:741.274902px;}
.y34{bottom:747.270559px;}
.y53{bottom:752.991497px;}
.ye{bottom:763.112941px;}
.y33{bottom:778.013382px;}
.y52{bottom:782.701784px;}
.yd{bottom:784.950980px;}
.yc{bottom:806.882745px;}
.y32{bottom:808.848825px;}
.y51{bottom:812.319451px;}
.yb{bottom:828.720784px;}
.y31{bottom:838.466492px;}
.y50{bottom:841.937119px;}
.ya{bottom:850.371466px;}
.y30{bottom:869.301935px;}
.y9{bottom:870.147451px;}
.y4f{bottom:871.554786px;}
.y8{bottom:889.830179px;}
.y2f{bottom:900.044758px;}
.y4e{bottom:901.172453px;}
.y7{bottom:909.606164px;}
.y6{bottom:929.382148px;}
.y2e{bottom:930.880200px;}
.y4d{bottom:930.882740px;}
.y5{bottom:949.158133px;}
.y4c{bottom:960.406073px;}
.y2d{bottom:960.497868px;}
.y4{bottom:968.934118px;}
.y3{bottom:988.991373px;}
.y4b{bottom:990.023740px;}
.y2c{bottom:990.115535px;}
.y2{bottom:1010.079764px;}
.y2b{bottom:1019.733202px;}
.y4a{bottom:1019.734027px;}
.y1{bottom:1026.106667px;}
.y2a{bottom:1049.443489px;}
.y49{bottom:1049.444314px;}
.y29{bottom:1079.061156px;}
.y28{bottom:1108.678824px;}
.y27{bottom:1163.601961px;}
.y26{bottom:1163.695686px;}
.h8{height:38.196240px;}
.h5{height:41.855760px;}
.h3{height:42.997680px;}
.ha{height:44.352000px;}
.h7{height:45.744000px;}
.h4{height:46.080000px;}
.h6{height:46.992000px;}
.h2{height:61.516800px;}
.h9{height:91.382353px;}
.h1{height:609.215686px;}
.hb{height:712.313725px;}
.h0{height:1237.176471px;}
.w3{width:650.611111px;}
.w2{width:651.392157px;}
.w1{width:679.509804px;}
.w0{width:956.000000px;}
.x0{left:138.245098px;}
.x2{left:140.588235px;}
.x7{left:145.274510px;}
.x4{left:158.208627px;}
.xa{left:166.362745px;}
.xc{left:168.705123px;}
.xd{left:196.822011px;}
.x3{left:267.118519px;}
.x5{left:339.473725px;}
.x8{left:355.125882px;}
.x9{left:390.835913px;}
.x1{left:422.139608px;}
.x6{left:478.000000px;}
.xe{left:486.997282px;}
.xb{left:806.039216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.172446pt;}
.ls7{letter-spacing:-0.016388pt;}
.ls6{letter-spacing:-0.008194pt;}
.ls5{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.007498pt;}
.lsd{letter-spacing:0.011246pt;}
.lsb{letter-spacing:0.014995pt;}
.ls3{letter-spacing:0.018744pt;}
.ls9{letter-spacing:0.022493pt;}
.lsf{letter-spacing:0.026242pt;}
.lsa{letter-spacing:0.029991pt;}
.lse{letter-spacing:0.033739pt;}
.ls4{letter-spacing:0.037488pt;}
.ls2{letter-spacing:0.041237pt;}
.ls8{letter-spacing:0.044986pt;}
.lsc{letter-spacing:0.048735pt;}
.ls10{letter-spacing:0.052483pt;}
.ls11{letter-spacing:0.056232pt;}
.wsf{word-spacing:-0.206185pt;}
.wsc{word-spacing:-0.014995pt;}
.wsd{word-spacing:-0.011246pt;}
.ws2{word-spacing:-0.007498pt;}
.ws3{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.003749pt;}
.wse{word-spacing:0.007498pt;}
.ws9{word-spacing:0.011246pt;}
.ws4{word-spacing:0.014995pt;}
.wsb{word-spacing:0.018744pt;}
.ws1{word-spacing:0.026242pt;}
.ws8{word-spacing:0.069650pt;}
.ws5{word-spacing:0.094233pt;}
.ws6{word-spacing:0.098330pt;}
.ws7{word-spacing:0.106524pt;}
._1{margin-left:-1.068414pt;}
._0{width:0.865977pt;}
._2{width:6.140567pt;}
._5{width:33.761874pt;}
._3{width:112.464603pt;}
._4{width:266.128738pt;}
.fs3{font-size:34.210544pt;}
.fs1{font-size:37.488201pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:54.695900pt;}
.y47{bottom:147.279317pt;}
.y24{bottom:148.158016pt;}
.y46{bottom:172.559669pt;}
.y23{bottom:173.438368pt;}
.y45{bottom:197.840021pt;}
.y22{bottom:198.718720pt;}
.y44{bottom:223.120373pt;}
.y21{bottom:223.999072pt;}
.y43{bottom:248.479781pt;}
.y20{bottom:249.358480pt;}
.y25{bottom:262.000000pt;}
.y42{bottom:273.760133pt;}
.y1f{bottom:274.638832pt;}
.y61{bottom:287.520000pt;}
.y1e{bottom:299.919184pt;}
.y41{bottom:300.000000pt;}
.y48{bottom:311.333333pt;}
.y60{bottom:313.840725pt;}
.y1d{bottom:325.199536pt;}
.y40{bottom:325.360133pt;}
.y5f{bottom:339.200133pt;}
.y1c{bottom:350.558944pt;}
.y3f{bottom:351.675408pt;}
.y5e{bottom:364.480296pt;}
.y1b{bottom:375.839296pt;}
.y3e{bottom:377.916144pt;}
.y5d{bottom:389.760648pt;}
.y1a{bottom:401.119648pt;}
.y3d{bottom:403.196496pt;}
.y5c{bottom:415.041000pt;}
.y19{bottom:426.400000pt;}
.y3c{bottom:429.516288pt;}
.y0{bottom:440.000000pt;}
.y5b{bottom:440.400408pt;}
.y18{bottom:442.960000pt;}
.y3b{bottom:455.836080pt;}
.y5a{bottom:465.680760pt;}
.y17{bottom:470.399648pt;}
.y3a{bottom:482.076816pt;}
.y59{bottom:490.880592pt;}
.y16{bottom:495.680000pt;}
.y39{bottom:507.357168pt;}
.y58{bottom:516.240000pt;}
.y15{bottom:520.960000pt;}
.y38{bottom:533.676960pt;}
.y57{bottom:541.520000pt;}
.y14{bottom:546.240000pt;}
.y37{bottom:559.996752pt;}
.y56{bottom:566.880000pt;}
.y12{bottom:571.519648pt;}
.y13{bottom:571.840264pt;}
.y36{bottom:586.237488pt;}
.y55{bottom:592.160072pt;}
.y11{bottom:596.800000pt;}
.y35{bottom:611.517840pt;}
.y10{bottom:614.000000pt;}
.y54{bottom:617.440424pt;}
.yf{bottom:632.720000pt;}
.y34{bottom:637.837632pt;}
.y53{bottom:642.720776pt;}
.ye{bottom:651.360000pt;}
.y33{bottom:664.078368pt;}
.y52{bottom:668.080184pt;}
.yd{bottom:670.000000pt;}
.yc{bottom:688.720000pt;}
.y32{bottom:690.398160pt;}
.y51{bottom:693.360536pt;}
.yb{bottom:707.360000pt;}
.y31{bottom:715.678512pt;}
.y50{bottom:718.640888pt;}
.ya{bottom:725.840080pt;}
.y30{bottom:741.998304pt;}
.y9{bottom:742.720000pt;}
.y4f{bottom:743.921240pt;}
.y8{bottom:759.520320pt;}
.y2f{bottom:768.239040pt;}
.y4e{bottom:769.201592pt;}
.y7{bottom:776.400240pt;}
.y6{bottom:793.280160pt;}
.y2e{bottom:794.558832pt;}
.y4d{bottom:794.561000pt;}
.y5{bottom:810.160080pt;}
.y4c{bottom:819.760832pt;}
.y2d{bottom:819.839184pt;}
.y4{bottom:827.040000pt;}
.y3{bottom:844.160000pt;}
.y4b{bottom:845.041184pt;}
.y2c{bottom:845.119536pt;}
.y2{bottom:862.160133pt;}
.y2b{bottom:870.399888pt;}
.y4a{bottom:870.400592pt;}
.y1{bottom:875.840000pt;}
.y2a{bottom:895.759296pt;}
.y49{bottom:895.760000pt;}
.y29{bottom:921.039648pt;}
.y28{bottom:946.320000pt;}
.y27{bottom:993.200000pt;}
.y26{bottom:993.280000pt;}
.h8{height:32.602648pt;}
.h5{height:35.726255pt;}
.h3{height:36.700949pt;}
.ha{height:37.856937pt;}
.h7{height:39.045088pt;}
.h4{height:39.331883pt;}
.h6{height:40.110326pt;}
.h2{height:52.508064pt;}
.h9{height:78.000000pt;}
.h1{height:520.000000pt;}
.hb{height:608.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:555.333333pt;}
.w2{width:556.000000pt;}
.w1{width:580.000000pt;}
.w0{width:816.000000pt;}
.x0{left:118.000000pt;}
.x2{left:120.000000pt;}
.x7{left:124.000000pt;}
.x4{left:135.040000pt;}
.xa{left:142.000000pt;}
.xc{left:143.999352pt;}
.xd{left:167.998704pt;}
.x3{left:228.000744pt;}
.x5{left:289.760000pt;}
.x8{left:303.120000pt;}
.x9{left:333.600528pt;}
.x1{left:360.320000pt;}
.x6{left:408.000000pt;}
.xe{left:415.679688pt;}
.xb{left:688.000000pt;}
}
